» Ubuntu » Пакеты

Error

two or more packages specified (libgradle-maven-java precise)